@charset "utf-8";
/* CSS Document */


#banner {
border: 2px solid white;
}

.heading {
margin: 0;
padding: 0;
color: #00005D;
text-align: center;
font-size: 24px;
width: 100%;
}

.heading2 {
color: #6C0000;
font-size: 16px;
width: 100%;
margin: 0;
padding: 0;
}


.heading2blue {
color: #00005D;
font-size: 16px;
width: 100%;
margin: 0;
padding: 0;
}
strong {
color: #00005D;
}

.bigbox {margin: auto; margin-top: 5px; margin-bottom: 5px; width: 580px; padding: 5px; background-color: #ebeff2;} 
.clearbigbox {margin: auto; margin-top: 5px; margin-bottom: 5px; width: 580px; padding: 5px;} 
.medbox {margin: auto; width: 580px; text-align: left; padding: 5px; background-color: #ebeff2; border: 0px; background-color: #9aacc7;} 
.clearmedbox {margin: auto; width: 580px; text-align: left; padding: 5px; border: 0px;}
.featurebox  {margin: auto; width: 570px; text-align: left; padding: 5px; background-color: #ebeff2; margin:0px; border: 0px; background-color: #9aacc7;}
.smallbox {float: right; text-align: left; padding: 2px; background-color: #ebeff2; margin: 5px; border: 2px solid black;}

.quoteright {width: 150px; float: right; text-align: left; font-size: 16px; font-style: italic; line-height: 1.5em; padding: 5px; background-color: #ebeff2; margin: 10px; border: 2px solid #9aacc7;}
.quoteleft {width: 150px; float: left; text-align: left; font-size: 16px; font-style: italic; line-height: 1.5em; padding: 5px; background-color: #ebeff2; margin: 10px; margin-right: 10px; border: 2px solid #9aacc7;}

.picright {float: right; text-align: left; font-size: 16px; font-style: italic; line-height: 1.5em; padding: 5px; background-color: #ebeff2; margin: 10px; border: 2px solid #9aacc7;}

.picleft {float: left; text-align: left; font-size: 16px; font-style: italic; line-height: 1.5em; padding: 5px; background-color: #ebeff2; margin: 10px; margin-right: 10px; border: 2px solid #9aacc7;}

.black {
color: black;
}

img {
padding: 0px;
}

a.single_image img {border:1px solid #00005D; }
